VFS_UNBUSY(9)

NAME
vfs_unbusy - unbusy a mount point

SYNOPSIS
#include <sys/param.h>
#include <sys/mount.h>
void
vfs_unbusy(struct mount *mp);

DESCRIPTION
The vfs_unbusy() function un-busies a mount point by decrementing the reference count of a mount point. The reference count is typically incremented by calling vfs_busy(9) prior to this call.

Its arguments are:

mp  The mount point to unbusy.

SEE ALSO
vfs_busy(9)

AUTHORS
This manual page was written by Chad David <davidc@acns.ab.ca>.